/*--- Avanquest WebEasy Page Style ---*/


.cc130              { /* Common */
	border          :   0.00pt none #689ed4;
	}
.cc131              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc132              { /* Common */
	border          :   0.00pt none #225c96;
	}
div#e41             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 284.25pt;
	top             : 284.25pt;
	width           : 600.00pt;
	height          : 803.25pt;
	}
span#e40            { /* images/jccd2021046020.gi... */
	background      : transparent url(images/jccd2021046020.gif) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             : 352.50pt;
	width           : 533.25pt;
	height          : 563.25pt;
	}
h4#e39              { /* Design Aids */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 135.75pt;
	height          :  31.50pt;
	}
span#e38            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e37            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e36            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e35            { /* images/jccd2021046016.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021046016.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
h4#e34              { /* These are recommended we... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	position        : absolute;
	left            : 352.50pt;
	top             : 378.00pt;
	width           : 480.75pt;
	height          :  67.50pt;
	}
h4#e33              { /* eMapPA (TDML, Stream Use... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 367.50pt;
	top             : 547.50pt;
	width           : 398.25pt;
	height          :  30.75pt;
	}
a#a33               { /* eMapPA (TDML, Stream Use... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h4#e32              { /* PAOneStop (Penn State Ma... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 367.50pt;
	top             : 772.50pt;
	width           : 398.25pt;
	height          :  24.00pt;
	}
a#a32               { /* PAOneStop (Penn State Ma... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h4#e31              { /* NRCS Web Soils Survey (O... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 367.50pt;
	top             : 622.50pt;
	width           : 398.25pt;
	height          :  30.00pt;
	}
a#a31               { /* NRCS Web Soils Survey (O... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h4#e30              { /* PA DCED Flood Zone Map */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 367.50pt;
	top             : 734.25pt;
	width           : 405.75pt;
	height          :  24.00pt;
	}
a#a30               { /* PA DCED Flood Zone Map */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h4#e29              { /* USGS Stream Stats (Water... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 367.50pt;
	top             : 847.50pt;
	width           : 405.75pt;
	height          :  28.50pt;
	}
a#a29               { /* USGS Stream Stats (Water... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h4#e28              { /* DEP E&S BMP Manual  */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 367.50pt;
	top             : 472.50pt;
	width           : 285.75pt;
	height          :  24.00pt;
	}
a#a28               { /* DEP E&S BMP Manual  */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h4#e27              { /* DEP PCSM BMP Manual  */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 367.50pt;
	top             : 510.00pt;
	width           : 532.50pt;
	height          :  24.00pt;
	}
a#a27               { /* DEP PCSM BMP Manual  */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h4#e26              { /* PA Fish & Boat Commissio... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 367.50pt;
	top             : 660.00pt;
	width           : 369.75pt;
	height          :  28.50pt;
	}
a#a26               { /* PA Fish & Boat Commissio... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h4#e25              { /* PA Fish & Boat Commissio... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 367.50pt;
	top             : 697.50pt;
	width           : 443.25pt;
	height          :  29.25pt;
	}
a#a25               { /* PA Fish & Boat Commissio... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h4#e24              { /* NOAA (Rainfall Data)  */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 367.50pt;
	top             : 585.00pt;
	width           : 532.50pt;
	height          :  24.00pt;
	}
a#a24               { /* NOAA (Rainfall Data)  */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h4#e23              { /* PNDI (Environmental Proj... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 367.50pt;
	top             : 810.00pt;
	width           : 351.00pt;
	height          :  28.50pt;
	}
a#a23               { /* PNDI (Environmental Proj... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e22            { /* images/jccd2021046015.gi... */
	background      : transparent url(images/jccd2021046015.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e21            { /* images/jccd2021046014.gi... */
	background      : transparent url(images/jccd2021046014.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 284.25pt;
	width           : 255.75pt;
	height          : 804.75pt;
	}
span#e20            { /* images/jccd2021046013.gi... */
	background      : transparent url(images/jccd2021046013.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 521.25pt;
	width           : 240.75pt;
	height          : 128.25pt;
	}
div#e19             { /* Attention:\ \Some soils ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            :  52.50pt;
	top             : 528.75pt;
	width           : 195.75pt;
	height          : 110.25pt;
	}
a#a19               { /* Attention:\ \Some soils ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e18            { /* images/jccd2021046012.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021046012.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
div#e17             { /* Frequently Asked Questio... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 423.75pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a17               { /* Frequently Asked Questio... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e16             { /* Floodplain Management */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 382.50pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a16               { /* Floodplain Management */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e15             { /* E & S Control */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 345.00pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a15               { /* E & S Control */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e14            { /* images/jccd2021046011.gi... */
	background      : transparent url(images/jccd2021046011.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1094.25pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
div#e13             { /* JCCD E&S Fee Schedule */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 465.00pt;
	width           : 199.50pt;
	height          :  17.25pt;
	}
a#a13               { /* JCCD E&S Fee Schedule */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e12             { /* images/jccd2021046010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e11             { /* images/jccd2021046009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e10             { /* images/jccd2021046008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e9              { /* images/jccd2021046007.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e8              { /* images/jccd2021046006.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e7              { /* images/jccd2021046005.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e6             { /* images/jccd2021046004.gi... */
	background      : transparent url(images/jccd2021046004.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e5             { /* images/jccd2021046003.gi... */
	background      : transparent url(images/jccd2021046003.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e4              { /* images/jccd2021046002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e3             { /* images/jccd2021046001.gi... */
	background      : transparent url(images/jccd2021046001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e2             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e1             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
